<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=cjW4BWSv+aT6PsDBKjxV1zQs5jyBiLdoZdU1sM2vgXzOIJQKTf5BLrVbBSxgZUWNXT7pAjEr97dNvKlaMU9xEHonKbb25CLfCzEfvBalVjboyNs5CAtO9t3Ft1E1qGLfySWAKjYG2/C+CBmQ+0lyhBzOY1OVP6SrwVqkehsyAYc=-->
<!--_SIG=4Ft/Lt433w29RRLmO7FJfGZOxeoxqK2ywTz07zlMux8v1tjFfXWr64RGl904SEduzA6ZjeZ6ytnxb+fY3g7kZQ0fbU7ityCQQR8kT7UuKwLStOKSdg/BiOjwVzfAJD8ycBkrQUtCNF0l3zFclhg9PC4+WlZKcmSDdaIUsqSVYFI=-->
<Package Id="ExcelMUI.ru-ru" Type="MSI" Path="ExcelMUI.MSI" Version="1.0" ProductCode="{90150000-0016-0419-1000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1049" Platform="x64">
	<Feature Id="ExcelSampleFilesIntl_1049" Cost="125952">
		<OptionRef Id="ExcelSampleFiles"/>
	</Feature>
	<Feature Id="EXCELFilesIntl_1049" Cost="7572144">
		<OptionRef Id="EXCELFiles"/>
	</Feature>
	<Feature Id="WhiteRabbitHiddenIntl_1049" Cost="83456">
		<OptionRef Id="WhiteRabbitHidden"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="ExcelHelpFilesIntl_1049" Cost="1676571">
		<OptionRef Id="ExcelHelpFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1049" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="EXCELNonBootFilesIntl_1049" Cost="4781129">
		<OptionRef Id="EXCELFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ExcelAddinSolverFilesIntl_1049" Cost="613829">
		<OptionRef Id="ExcelAddinSolverFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ExcelAddinATPFilesIntl_1049" Cost="379736">
		<OptionRef Id="ExcelAddinATPFiles"/>
	</Feature>
</Package>
